Offline
Member since 06-03-2015

Community record

2
Posts
0
Kudos
0
Solutions
Found the issue.We upgraded the appliance and I was looking into the OLD documentaion. I have to use https://1.2.3.4/wapi/v2.1 instead of https://1.2.3.4/wapi/v2.0 Thanks Sid